.header, .home-banner, .home-content, .footer, .breadcrumbs, .content, .category-content, .gray .category-content { padding-left:20px; padding-right:20px;}

/*Footer*/
.footer-box.logos ul li { max-width:49%}
.footer-box.logos ul li img { width:100%; height:auto}
#newsletter input[type="submit"].button { width:29%}

/*Subcategory Page*/
/*.category-content img { max-width: 100%; }
.content-top-img { right: 0; bottom:-35px }
.product-category-second-img { margin: 82px 0 0 0; }*/
.main-category-wrapper { overflow:hidden}
.horse-top-img { margin-top:-158px; max-height:467px}
.farming-img-top {
    margin: -158px 0 0;
    max-height: 450px;
}